git# posz92printer

flutter project for printing on pos z91 & z92 printer

## Getting Started

you can use this plugin to print on pos z91 & z92 printer

## Usage

import 'package:posz92printer/posz92printer.dart';

// To print text
Posz92printer.printText("Hello World");

// To print image
Posz92printer.printImage("path/to/image");

// To print qr code
Posz92printer.printQrCode("Hello World");

// To print barcode
Posz92printer.printBarcode("Hello World");


